/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/

.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:900;
}
.nav-list {
	text-align:left;
	 
}
.nav-list li{
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	 margin: 1px 2px 0 0;

}
.nav-list li a {
	display:block;
	color:#545051;
	padding:11px 30px;
	font-size:15px;
	float:left;
	transition: all 0.3s ease-in-out;
	text-decoration:none;
}

.nav-list li a:hover, .nav-list li:hover a, .nav-list li.current a, .nav-list li ul li a:hover{
    background: url("../images/sevenx/header-bg.png") repeat-x scroll center 70%;
    color: #b5121b;
    text-decoration: none;
}

.nav-list li:hover .nav-submenu, .nav-list li .nav-submenu li:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	background:#fff;
    display: none;
    left: 0;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    top: 42px;
    width: 250px;
    z-index: 99999;
	}
.nav-submenu li{  
	float: left;
    margin: 0;
    position: relative;
    width: 100%;
	}
	
.nav-submenu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #545051;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 10px;
    text-transform: uppercase;
    width: 100%; box-sizing: border-box;
}
.nav-submenu li a:hover {
    background: url("../images/sevenx/header-bg.png") repeat-x scroll center 70%;
    color: #b5121b;
}
/*.nav-list li ul li a:hover{ background:#5ba8d4 !important;text-decoration:none; color:#fff;} */


/*sub-menu*/
.nav-list li .nav-submenu .nav-submenu {
	background: rgba(91, 168, 212, 0.63) none repeat scroll 0 0;
    display: none;
    left: 250px;
    margin: 0;
    padding: 10px 0;
    position: absolute;
    top: 0;
    width: 250px;
    z-index: 99999;
}
.nav-list li .nav-submenu .nav-submenu li { float:left; width:100%;}
.nav-list li .nav-submenu .nav-submenu li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: 500;
    padding: 5px 10px;
    text-transform: uppercase;
    width: 100%;
}
.nav-list li .nav-submenu .nav-submenu li a:hover {
	background:#932C77;
}


/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:-8px;
	right:0;
	background:#473228 url(../images/nav.svg) no-repeat 95% center;
	background-size:18px;
	height:50px;
	width:100%;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:3px;
	right:0;
	display:none;
	border-left:1px solid #b7b0a7;
	height:42px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:42px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:25px;
}
.nav-click:hover, .nav-click i.nav-rotate {
	background-color:#545051;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 979px) {
	.nav-mobile {
		display:block;
	}
	#menu {
		width:100%;
		padding:40px 0 0 0;
		position:relative;
	}
	.nav-list {
		display:none;
	}
	.nav-list li {
		width:100%;
		float:left;
		border-bottom: 1px solid #b7b0a7;
	}
	.nav-list li > a {
		padding:15px;
		float:none;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-list li:hover .nav-submenu, .nav-list li .nav-submenu li:hover .nav-submenu {
		display:none;
	}
	.nav-submenu{
        float: left;
		position:static;
		width:100%;
	}
	
	.nav-list li .nav-submenu .nav-submenu {
		position:static;
		width:100%;
	}
	
	ul#menu-nav { width:100%;
	background: url("../images/sevenx/bg_body.jpg") repeat scroll left top; position:absolute;}
	.nav-submenu li{ border:none;}
	.nav-submenu li a{ border:none; padding-left:30px;}
	
	
}

.nav-mobile span {
    color: rgb(255, 255, 255);
    float: left;
    font-size: 20px;
   
    padding: 12px;
}
.product-main-info  .in-stock{display:none!important;}